Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 27 Apr 2022 21:20:09 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery farooq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farooq Bot:  Hi Farooq ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9567744476 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502490005            01:09 AM, 28th Apr                   Abdulqader                   Hi Farooq thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:10 AM, 28th Apr                     farooq                    Hi           01:10 AM, 28th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           01:11 AM, 28th Apr                   Abdulqader                   Is this contact number is right  +971502490005?           01:11 AM, 28th Apr                     farooq                    I order items it’s shod deliver yesterday I didn’t receive           01:12 AM, 28th Apr                     farooq                    Yes           01:12 AM, 28th Apr                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            01:13 AM, 28th Apr                     farooq                    Ok plz           01:14 AM, 28th Apr                     farooq                    Plz make schedule for tomorrow           01:14 AM, 28th Apr                   Abdulqader                   we'll do our best to deliver your order asap and will be contacting you by this number 0502490005           01:15 AM, 28th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           01:16 AM, 28th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:19 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4272379